### Hierarchy

- RTCOfferAnswerOptions
  - RTCOfferOptions

## Index

### Properties

- iceRestart
- offerToReceiveAudio
- offerToReceiveVideo
- voiceActivityDetection

## Properties

### Optional iceRestart

iceRestart: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1136

### Optional offerToReceiveAudio

offerToReceiveAudio: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1137

### Optional offerToReceiveVideo

offerToReceiveVideo: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1138

### Optional voiceActivityDetection

voiceActivityDetection: undefined | false | true

Inherited from RTCOfferAnswerOptions.voiceActivityDetection

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1132

Generated using TypeDoc